drwxr-xr-x   2 ftp      ftp           512 Sep  2  2006 .
drwxr-xr-x 103 ftp      ftp          5120 Aug 18  2009 ..
-rw-r--r--   1 ftp      ftp         30309 Mar 22  2008 obstacles-1.gif
-rw-r--r--   1 ftp      ftp         17621 Mar 22  2008 obstacles-2.gif
-rw-r--r--   1 ftp      ftp         25782 Mar 22  2008 obstacles-3.gif
-rw-r--r--   1 ftp      ftp         18285 Mar 22  2008 obstacles-4.gif
